@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');

* {
	margin: 0;
	padding: 0;
}

div, p, span, ul, ol, li, a, fieldset, legend, img
h1, h2, h3, h4, h5, h6, 
blockquote, acronym, abbr, q, quote, code, pre, em, strong, dd, dt, cite, br, hr
table, tr, td, th, tfoot, thead, tbody,
form, label, input, select, textarea, button
{
	margin: 0;
	padding: 0;
}

html, body {
	padding:0px;
	margin:0px;
	height: 100%;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 13px;
	line-height: 19px;
	letter-spacing: 0.01em;
	color:#32302f;
}

/*
html * { 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
*/

/* Body copy */
h1, h2, h3, h4 {
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-weight: normal;
}
h1 {
	font-size: 27px;
	line-height: 36px;
	margin-bottom: 9px;
}

h2 {
	font-size: 24px;
	line-height: 36px;
	margin-bottom: 9px;
	color: #e59100;
}
h2.groupHeader {
	color: #666;
	font-size: 13px;
	font-weight: 700;
	margin-bottom: 0;
}

h3 {
	font-size: 18px;
	line-height: 27px;
	margin-bottom:9px;
	color:#e59100;
}

h3 a{
	color:#e59100;
	text-decoration:none;
}

h3 img {
	vertical-align:middle;
	padding:0px 3px 0px 0px;
}

h4 {
	line-height: 18px;
	/*font-weight:bold;*/
	color:#e59100;
}

h5 {
	line-height: 18px;
	font-weight: bold;
	font-size:14px;
	margin-bottom:9px;
}

h6 {
	line-height: 18px;
	font-weight: bold;
	font-size:12px;
}

p,q {
	margin-bottom: 9px;
}

a {
	color:#bf7900;
	text-decoration:none;
}

a:hover { 
	color:#e59100;
}

.smallCase {
	font-family: Verdana, sans-serif;
	font-size:10px;
	color:#666666;
}

/* Lists */

ul {
	list-style-position:outside;
	margin-left:14px;
	margin-bottom:9px;	
}
ol {
	list-style-position:outside;
	margin-left:20px;
	margin-bottom:9px;
}

/* Definition Lists */

dl {
	font-size:11px;
}

dt {
	clear:left;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color:#3f6399;
	padding:18px 0px 0px 0px;
}

dl .subhead{
	clear:left;
	color:#999999;
}

dl .left{
	float:left;
	width:160px; 
}

dl .mid{

}

dl .right{
	float:right;
	width:160px;
}

dl .hr {
	clear:both;
	height:18px;
	border-bottom:1px #E5E5E5 solid;
}



/* Forms */

form {

}

.formGroupVertical{
	float:left;
	clear:both;
	width:100%;
}

.formGroupHorizontal{
	float:left;
	clear:none;
}

.elementsHorizontal .form_element{
	margin-right:11px;
}

.elementsVertical .form_element{
	clear:both;
	width:100%;
}

fieldset {
	border: 1px solid #ddd;
	width: auto;
	margin: 4px 0px 8px 0px;
	padding:44px 13px 0px;
	position:relative;
}

fieldset.noLegend {
	padding-top:9px;
	padding-bottom:0px;
}

fieldset .form_element label,  fieldset .form_element select {
	color:#666;
}

fieldset.fsFocus, fieldset.formLegend {
	/*border: 1px solid #cecccb;*/
	background-color: #f4f2f1;
}

fieldset.fsFocus .form_element label, fieldset.fsFocus .form_element select {
	color:#303030;
}

fieldset.formLegend {
	padding-top:9px;
}

fieldset.fieldsetTwoCol div{
	width:50%;
}

fieldset.fieldsetThreeCol div{
	width:33%;
}

fieldset.fieldsetFourCol div{
	width:25%;
}

fieldset.fieldsetFiveCol div{
	width:20%;
}

fieldset.hidden {
	display:none;
}

legend {
}

legend span {
	position:absolute;
	left:13px;
	-moz-margin-start:-13px;
	font-size: 16px;
	font-weight: normal;
	line-height: 18px;
	padding-top: 9px;
	color:#303030
}

fieldset.foldable legend span {
	cursor: pointer;
}

label {
	display:block;
	vertical-align:top;	
	color:#62605f;
	padding:4px 0px 4px;
}
label, fieldset.formLegend {
	/*font-size:13px;*/
	/*line-height: 13px;*/
}


.testSendForm .form_element label.labelLeft {
	display: inline-block;
	padding: 0;
	vertical-align: inherit;
	margin-right: 5px;
}


.form_element {
	float:left;
	clear:none;
	padding-right:10px;
	padding-bottom:16px;
}

input, select, option {
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	font-size: 12px;
}

input.inputtext, input.inputstring, input.inputpassword  {
	border:1px solid #9b9998;
	padding:1px 2px 0px;
	margin:0px;
	line-height:16px;
	height:16px;
}

input.inputradio, input.inputcheckbox {
	vertical-align:-2%;
	margin-top:0px;
}

input.inputsubmit:focus {
	outline: 0;
	opacity: 0.8;
}

textarea {
	font-size:12px;
	padding:1px 2px;
	border:1px solid #9b9998;
}

select {
	border:1px solid #9b9998;
	vertical-align:top;
}

select option {
	line-height:20px;
}

select option.pleaseSelect {
	color:#aaa;
}

.radioGroupVertical {
	display:block;
}

.radioGroupVertical label.radioLabel, .checkboxGroupVertical label.checkboxLabel {
	padding-bottom:7px;
}
.radioGroupVertical label.radioText, .checkboxGroupVertical label.checkboxText {
	padding-top:0px;
	padding-bottom:5px;
}

.radioGroupHorizontal, .checkboxGroupHorizontal {
	display:block;
	float:left;
}

.radioGroupHorizontal .radioText, .checkboxGroupHorizontal .checkboxText {
	float:left;
	clear:none;
	padding:0px;
	padding-right:15px;
	color:#303030;
	line-height:18px;	
	margin-top:1px;
}

.radioGroupHorizontal .radioLabel, .checkboxGroupHorizontal .checkboxLabel {
	clear:left;
	padding-bottom:2px;
}

.radioGroupLikert, .checkboxGroupLikert {
}

.radioGroupLikert .radioLabel, .checkboxGroupLikert .checkboxLabel {
	padding-bottom:0px;
}	

.radioGroupLikert .radioText, .checkboxGroupLikert .checkboxText {
	clear:none;
	float:left;
	line-height:17px;
}

.radioGroupLikert .radioText span, .checkboxGroupLikert .checkboxText span {
	float:left;
	clear:left;
	padding-right:15px;
	margin-top:1px;
}

.inputradio, .inputcheckbox {
	margin-right:4px;
}

.dateGroup, .timeGroup {
	float:left;
	display:block;
	width:100%;
}

.dateGroup select, .timeGroup select{
	margin-right:5px;
}

input.inputsubmit {	
	background:transparent;	
	border:none;
	padding:0px 2px 1px;
	font-size:12px;
	vertical-align:middle;
	height:21px;
}

input.buttonConfirm, input.buttonNext {
	padding: 0px 18px 1px 5px;
	margin-right: 5px;
	background-position: right 45%;
	background-repeat: no-repeat;
}

input.buttonDeny {
	padding: 0px 5px 1px 18px;
	margin-left: 5px;
	background-position: left 45%;
	background-repeat: no-repeat;
}

.submitButtonLeft, .submitButtonRight { display: none; }
.submitButton {
	background: #fafafa;
	background-image: -webkit-linear-gradient(top, #fafafa, #cccccc);
	background-image: -moz-linear-gradient(top, #fafafa, #cccccc);
	background-image: -ms-linear-gradient(top, #fafafa, #cccccc);
	background-image: -o-linear-gradient(top, #fafafa, #cccccc);
	background-image: linear-gradient(to bottom, #fafafa, #cccccc);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding: 2px 2px 4px 2px;
	border: solid #bfbfbf 1px;
	text-decoration: none;
}

.submitButton:hover {
	background: #ffffff;
	background-image: -webkit-linear-gradient(top, #ffffff, #d9d9d9);
	background-image: -moz-linear-gradient(top, #ffffff, #d9d9d9);
	background-image: -ms-linear-gradient(top, #ffffff, #d9d9d9);
	background-image: -o-linear-gradient(top, #ffffff, #d9d9d9);
	background-image: linear-gradient(to bottom, #ffffff, #d9d9d9);
	text-decoration: none;
}

.submitButton:focus, .submitButton:active {
	background: #d6d6d6;
	background-image: -webkit-linear-gradient(top, #d6d6d6, #e6e6e6);
	background-image: -moz-linear-gradient(top, #d6d6d6, #e6e6e6);
	background-image: -ms-linear-gradient(top, #d6d6d6, #e6e6e6);
	background-image: -o-linear-gradient(top, #d6d6d6, #e6e6e6);
	background-image: linear-gradient(to bottom, #d6d6d6, #e6e6e6);
	text-decoration: none;
}

.searchForm{
	float:right;
	padding:10px 0px 0px 5px;
}
.adminToolBar .searchForm {
	padding-top:0px;
}

.searchForm .submitButton {
	background: none;
	border: none;
	height:auto;
}

.searchForm .submitButton input.inputsubmit {
	padding:0px;
	background-image:url(/templates/img/find_button.gif);
	background-repeat:no-repeat;
	width:20px;
	height:20px;
	vertical-align: top;
}

.searchForm .form_element {
	padding:0px;
}

.searchForm .inputtext {
	float:left;
	display:block;
	width:132px;

	color:#555;
	font-size:11px;
	border-radius: 3px;
	background-color: white;
	box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5) inset;
	border:0px none;
	padding:3px 4px 1px 4px;
	margin-right:5px;
}

.searchForm .submitButtonLeft, .searchForm .submitButtonRight {
	display:none;
}

@-webkit-keyframes confirmPulse {
	from { background-color: #d08900; -webkit-box-shadow: 0 0 4px #CB943E; }
	50% { background-color: #f39a00; -webkit-box-shadow: 0 0 9px #f39a00; }
	to { background-color: #d08900; -webkit-box-shadow: 0 0 4px #CB943E; }
}

.confirmAction .submitButton:hover {
	border-color: #CB943E;
	-webkit-animation-name: confirmPulse;
	-webkit-animation-duration: 0.8s;
	-webkit-animation-iteration-count: infinite;
}

fieldset .submitButton, fieldset .submitButtonLeft, fieldset .submitButtonRight {
	margin-top:16px;
}

table .submitButtonLeft, table .submitButtonRight, table .submitButton {
	height:18px;
}

table .submitButtonLeft {	
	background-image:url(/templates/img/submitButtonLeft.gif);
}

table .submitButtonRight{	
	background-image:url(/templates/img/submitButtonRight.gif);
}

table .submitButton {	
	background-image:url(/templates/img/submitButton.gif);
}

table input.inputsubmit {	
	padding:1px 2px 2px;
	font-size:11px;
}

label span.formValidationMessage, 
label span.formCompulsory, 
fieldset.formLegend span.formCompulsory {
	color:#f00;
}

input.inputError, 
textarea.inputError, 
select.inputError,
.textareaInputError table,
.textareaInputError table .mceToolbar,
.textareaInputError table .mceStatusbar { 
	border-color:#f00 !important;
}

.formValidationMessage, .formFeedback {
	display:block;
	font-size:11px;
	padding:1px 0px 0px 0px;	
}
.formValidationMessage {	
	color:#FF0000;	
}

.elementsHorizontal .formValidationMessage, .elementsHorizontal .formFeedback{
	/*position:absolute;*/
}

.elementsHorizontal .radioGroupHorizontal .formValidationMessage,
.elementsHorizontal .radioGroupVertical .formValidationMessage,
.elementsHorizontal .radioGroupLikert .formValidationMessage,
.elementsHorizontal .dateGroup .formValidationMessage
{
	position: static;
}

/***************/

.fakeHr {
	clear:both;
	height:1px;
	line-height:1px;
	font-size:1px;
	padding:0;
	margin:0;
	background-image:url(../img/hr_bg.gif);
	background-repeat:repeat-x;
}

.date {
	color:#777;
	margin-bottom:9px;
	font-size:12px;
}

/* Miscellaneous */

#wrapper .clear {
	clear: both;
	float: none;
	margin: 0;
	padding: 0;
	height: 0px;
	font-size:0px;
	line-height:0px;
}

#restoreBanner, #siteNoticeBanner {
	width: 100%;
	text-align: center;
	background-color: black;
	color: white;
	padding: 1em 0;
	line-height: 1.6em;
}
#siteNoticeBanner {
	padding: 2em 0;
}
#siteNoticeBanner {
    background-color: #a33;
}
#restoreBanner a {
	color: white;
	font-weight: bold;
}

a img { border: none; }

.fadedButton{
	color:#999999;
	cursor: default;
}

/* link buttons */
div.fxf_LinkButton {
	color:#777;
}
div.twoActionButtons {
	float: left;
	margin-right: 10px;
}
div.fxf_LinkButton span.hidden {
	display:none;
}

div.fxf_LinkButton img, div.fxf_Image img {
	vertical-align: middle;
	padding:0px 2px 2px 2px;
}

div.fxf_LinkButton.poll-gn-status img {
	height: 20px;
}
/* new label */

.newLabel {
	vertical-align:baseline;
}

.multiStepSubmit {
	clear: both;
	display: flex;
}

.leftRightActionLeft {
	margin-top: 8px;
	flex-grow: 1;
}
.leftRightActionRight {
	margin-top: 8px;
}
.leftRightActionRight .form_element {
	padding-right: 0;
}

.multiStepSubmit.besideStepBar {
	position: relative;
	float: right;
	margin-top: -55px;
	justify-content: flex-end;
	min-width: 150px;
}

.multiStepSubmit.besideStepBar .leftRightActionLeft {
	flex-grow: 1;
}
.multiStepSubmit.besideStepBar .leftRightActionRight {
	flex-grow: 0;
}

/* QuickNav */

.quickNav {
	width:100%;
	height:20px;
	padding: 0;
	line-height: 19px;
	margin-top:-35px;
	margin-bottom:7px;
}

.quickNav .left{
	float:right;
	padding-right:10px;
}

.quickNav .right{
	float:right;
}

div.nullStateBox {
	padding-bottom: 10px;
	margin: 10px 0px;
	border: 1px solid #68b;
	background: #dfeaff;
	background-image: url(../img/info.png);	
	background-position: 8px 8px;
	background-repeat: no-repeat;
	opacity: 0.8;
	border-radius: 10px;
}
div.nullStateBox.errorBox {
	border-color: #d76;
	background: #ffeadf;
	background-image: url(../img/error.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}
div.nullStateBox.tipBox {
	border-color: #c2ad0e;
	background: #faf8de;
	background-image: url(../img/tip.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}
div.nullStateBox.basicBox {
	border-color: #bbb;
	background: #e5e5e5;
	background-image: url(../img/tip.png);
	background-position: 8px 8px;
	background-repeat: no-repeat;
}

div.nullStateBox h2 {
	margin: 12px 13px 12px 60px;
	color: #68b;
	font-weight: bold;
	font-size: 13pt;
}
div.nullStateBox p {
	margin: 5px 13px;
	color: #68b;
}
div.errorBox h2, div.errorBox p, div.errorBox a { color: #d54; }
div.tipBox h2, div.tipBox p, div.tipBox a { color: #bda80d; }
div.basicBox h2, div.basicBox p, div.basicBox a { color: #bbb; }

div.errorBox a {
	text-decoration: underline;
}

div.attachment {
	background-color: #f5ead2;
	border: 1px solid #f5d58f;
	padding: 10px;
	padding-left: 32px;
	background-image: url(/templates/img/newsAttachment.png);
	background-repeat: no-repeat;
	background-position: 9px 10px;
	opacity: 0.95;
	width: auto;
	float: right;
}
div.attachmentThumb {
	float: right;
	width: 150px;
}

div.attachmentThumb a {
	opacity: 0.8;
	height: 20px;
	display: block;
	padding-left: 26px;
	margin-left:40px;
	background: transparent url(/templates/img/zoom_in_button.gif) no-repeat;
}
div.attachmentThumb a:hover { opacity: 1.0; }

div.expandableWrapper {
	overflow: hidden;
	
	border: 1px solid #ddd;
	background-color: white;
	padding: 10px;
	
	width: auto;
	margin: 4px 0px 8px 0px;
	position:relative;
	background-color: #f4f2f1;
}

/* FEEDBACK */
.feedback {
	border-radius: 10px;
	border-width: 1px;
	border-style: solid;
	border-left-width: 7px;
	font-size: 100%;
	padding: 10px;
	margin: 5px 0;
	position: relative;
	opacity: 0.1;
	transition: -webkit-box-shadow 0.2s, -moz-box-shadow 0.2s, box-shadow 0.2s;
}

.feedback:hover {
	-webkit-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
	-moz-box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
	box-shadow: 0px 0px 4px 3px rgba(0,0,0,0.1);
}

.dismiss {
	font-weight: bold;
	display: block;
	position: absolute;
	top: 5px;
	right: 0px;
	width: 20px;
	height: 20px;
	cursor: default;
}

.fbsuccess {
	background-color: #DCF1D0;
	border-color: #AAE18F;
	color: #006600;
}

.fberror, .fbfailure {
	background-color: #FFB9B9;
	border-color: #E99292;
	color: #910C0C;
}
.fbwarning {
	background-color: #FFEBC1;
	border-color: #FDBF3B;
	color: #BD5810;
}
.fbnotice, .fbinfo {
	border-color: #68b;
	background-color: #dfeaff;
	color: #68b;
}

img.floatleft {
	float: left;
}

/* email preview */
.email_preview, .portal_preview {
	clear: both;
	margin: 20px;
	border: 1px solid #999;
	padding-bottom: 10px;
}

.ep_top {
	width: 100%;
	height: 10px;
	margin-bottom: 10px;
}

.ep_header, .ep_accent, .ep_body {
	margin: 0 auto;
	width: 70%;
}

.ep_header {
	padding: 20px;
}

.ep_image {
	float: right;
	margin-top: -5px;
}

.ep_headerText {
	font-size: 120%;
}
.ep_accent {
	height: 20px;
	padding: 0 20px;
}

.ep_body {
	background: #eee;
	padding: 20px;
}

.pp_editable, .ep_editable {
	cursor: pointer;
}

.pp_editable:hover, .ep_editable:hover {
	-webkit-box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
	-moz-box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
	box-shadow: inset 0px 0px 2px 1px rgba(255,0,0,0.5);
}

/* portal preview */
.pp_slheader, .pp_header, .pp_menu {
	margin: 0 auto;
	width: 80%;
	padding: 0 20px;
}

.pp_slheader {
	height: 20px;
	background-color: #f4951b;
}

.pp_silver {
	background-color: #ddd;
}

.pp_header {
	padding: 20px;
}

.pp_headerText {
	font-size: 120%;
	color: rgba(255,255,255,1);
}

.pp_mottoText {
	color: rgba(255,255,255,0.8);
}

.pp_darkHeaderText .pp_headerText {
	color: rgba(30,30,30,1);
}

.pp_darkHeaderText .pp_mottoText {
	color: rgba(30,30,30,0.7);
}

.pp_image {
	float: left;
	margin-top: -5px;
	padding-right: 10px;
}

.pp_menu {
	padding: 5px 20px;
	color: rgba(255,255,255,0.8);
}

.pp_darkMenuText {
	color: rgba(30,30,30,0.7);
}

.pp_menuText { width: 40%; }

/* icons */
.iconSend {
	background-image: url(/templates/img/button-icons/send-orange-12.png) !important;
}
.iconKey {
	background-image: url(/templates/img/button-icons/key-orange-12.png) !important;
}
.iconCalendarCheck {
	background-image: url(/templates/img/button-icons/calendar-multiple-check-orange-12.png) !important;
}
.iconDelete {
	background-image: url(/templates/img/button-icons/delete-forever-red-14.png) !important;
}
.iconTick {
	background-image: url(/templates/img/button-icons/check-green-12.png) !important;
}
.iconBack {
	background-image: url(/templates/img/button-icons/arrow-left-grey-12.png) !important;
}
.iconNext {
	background-image: url(/templates/img/button-icons/arrow-right-grey-12.png) !important;
}

/* header truncation */
.newsItem h3, .generalNotification h3, .calendarEvent h3 {
	width: 450px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.slschool .image img {
	width: 72px;
	float: right;
}

.copyableInput {
	display: table-cell;
	position: relative;
	box-sizing: border-box;

	border-radius: 5px;
	border: 1px solid #ccc;
	box-shadow: inset 0 1px 2px rgba(0,0,0,.075);
	min-height: 34px;
	padding: 0px 8px;
	width: 100%;
}
.clippy {
	width: 13px;
	position: relative;
	top: 3px;
	margin-top: -3px;
}
.input-group {
	display: table;
}
.input-group-alone {
	margin-bottom: 1em;
}

.input-group-button {
	display: table-cell;
	width: 1%;
	vertical-align: middle;
}
.btn {
	position: relative;
	display: inline-block;
	padding: 6px 12px;
	font-size: 13px;
	font-weight: 700;
	line-height: 20px;
	color: #333;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	background-color: #eee;
	background-image: linear-gradient(#fcfcfc,#eee);
	border: 1px solid #d5d5d5;
	border-radius: 5px;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-appearance: none
}
.btn:focus {
	text-decoration: none;
	border-color: #51a7e8;
	outline: none;
	box-shadow: 0 0 5px rgba(81,167,232,.5)
}

.btn:focus:hover,.btn.selected:focus {
	border-color: #51a7e8
}

.btn:hover,.btn:active,.btn.zeroclipboard-is-hover,.btn.zeroclipboard-is-active {
	text-decoration: none;
	background-color: #ddd;
	background-image: linear-gradient(#eee,#ddd);
	border-color: #ccc
}

.btn:active,.btn.selected,.btn.zeroclipboard-is-active {
	background-color: #dcdcdc;
	background-image: none;
	border-color: #b5b5b5;
	box-shadow: inset 0 2px 4px rgba(0,0,0,.15)
}

.btn.selected:hover {
	background-color: #cfcfcf
}

.btn:disabled,.btn:disabled:hover,.btn.disabled,.btn.disabled:hover {
	color: rgba(102,102,102,.5);
	cursor: default;
	background-color: rgba(229,229,229,.5);
	background-image: none;
	border-color: rgba(197,197,197,.5);
	box-shadow: none
}
.input-group input:first-child,.input-group-button:first-child .btn {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0
}

.input-group-button:first-child .btn {
	margin-right: -1px
}
.input-group input:last-child,.input-group-button:last-child .btn {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0
}
.input-group-button:last-child .btn {
	margin-left: -1px
}


.tooltipped:after {
	position: absolute;
	z-index: 1000000;
	display: none;
	padding: 5px 8px;
	font: normal normal 11px/1.5 Helvetica,arial,nimbussansl,liberationsans,freesans,clean,sans-serif,"Segoe UI Emoji","Segoe UI Symbol";
	color: #fff;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	text-transform: none;
	letter-spacing: normal;
	word-wrap: break-word;
	white-space: pre;
	pointer-events: none;
	content: attr(aria-label);
	background: rgba(0,0,0,.8);
	border-radius: 3px;
	-webkit-font-smoothing: subpixel-antialiased
}

.tooltipped:before {
	position: absolute;
	z-index: 1000001;
	display: none;
	width: 0;
	height: 0;
	color: rgba(0,0,0,.8);
	pointer-events: none;
	content: "";
	border: 5px solid transparent
}

.tooltipped:hover:before,.tooltipped:hover:after,.tooltipped:active:before,.tooltipped:active:after,.tooltipped:focus:before,.tooltipped:focus:after {
	display: inline-block;
	text-decoration: none
}

.tooltipped-multiline:hover:after,.tooltipped-multiline:active:after,.tooltipped-multiline:focus:after {
	display: table-cell
}

.tooltipped-s:after,.tooltipped-se:after,.tooltipped-sw:after {
	top: 100%;
	right: 50%;
	margin-top: 5px
}

.tooltipped-s:before,.tooltipped-se:before,.tooltipped-sw:before {
	top: auto;
	right: 50%;
	bottom: -5px;
	margin-right: -5px;
	border-bottom-color: rgba(0,0,0,.8)
}

.tooltipped-se:after {
	right: auto;
	left: 50%;
	margin-left: -15px
}

.tooltipped-sw:after {
	margin-right: -15px
}

.tooltipped-n:after,.tooltipped-ne:after,.tooltipped-nw:after {
	right: 50%;
	bottom: 100%;
	margin-bottom: 5px
}

.tooltipped-n:before,.tooltipped-ne:before,.tooltipped-nw:before {
	top: -5px;
	right: 50%;
	bottom: auto;
	margin-right: -5px;
	border-top-color: rgba(0,0,0,.8)
}

.tooltipped-ne:after {
	right: auto;
	left: 50%;
	margin-left: -15px
}

.tooltipped-nw:after {
	margin-right: -15px
}

.tooltipped-s:after,.tooltipped-n:after {
	-webkit-transform: translateX(50%);
	-ms-transform: translateX(50%);
	transform: translateX(50%)
}

.tooltipped-w:after {
	right: 100%;
	bottom: 50%;
	margin-right: 5px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%)
}

.tooltipped-w:before {
	top: 50%;
	bottom: 50%;
	left: -5px;
	margin-top: -5px;
	border-left-color: rgba(0,0,0,.8)
}

.tooltipped-e:after {
	bottom: 50%;
	left: 100%;
	margin-left: 5px;
	-webkit-transform: translateY(50%);
	-ms-transform: translateY(50%);
	transform: translateY(50%)
}

.tooltipped-e:before {
	top: 50%;
	right: -5px;
	bottom: 50%;
	margin-top: -5px;
	border-right-color: rgba(0,0,0,.8)
}

.tooltipped-multiline:after {
	width: -webkit-max-content;
	width: -moz-max-content;
	width: max-content;
	max-width: 250px;
	word-break: break-word;
	word-wrap: normal;
	white-space: pre-line;
	border-collapse: separate
}

.tooltipped-multiline.tooltipped-s:after,.tooltipped-multiline.tooltipped-n:after {
	right: auto;
	left: 50%;
	-webkit-transform: translateX(-50%);
	-ms-transform: translateX(-50%);
	transform: translateX(-50%)
}

.tooltipped-multiline.tooltipped-w:after,.tooltipped-multiline.tooltipped-e:after {
	right: 100%
}

@media screen and (min-width: 0\0) {
	.tooltipped-multiline:after {
		width:250px
	}
}

.tooltipped-sticky:before,.tooltipped-sticky:after {
	display: inline-block
}

.tooltipped-sticky.tooltipped-multiline:after {
	display: table-cell
}